package com.gic.haoban.manage.api.enums.hm;

/**
 * @Author MUSI
 * @Date 2022/7/1 5:41 PM
 * @Description
 * @Version
 **/
public enum HmPageStatus {


    /**
     * 启用
     */
    ENABLE(1, "启用"),

    /**
     * 删除
     */
    DISABLE(0, "禁用");
    HmPageStatus(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }

    private Integer code;
    private String desc;
    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
